package com.fdkankan.model.enums;

public enum ModelTypeEnums {

    TILE( "tile","瓦片图", 3);

    public static final String TILE_CODE = "tile";


    private String desc;
    private String code;
    private int sceneSchema;

    ModelTypeEnums(String code, String desc, int sceneSchema) {
        this.code = code;
        this.desc = desc;
        this.sceneSchema = sceneSchema;
    }

    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }

    public int getSceneSchema() {
        return sceneSchema;
    }
}
